	<link rel="stylesheet" type="text/css" media="screen" href="<?php echo $this->baseUrl ?>assets/css/flexigrid/flexigrid.css?ver=230918152824">
	<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/js/jquery-1.7.2.min.js" ></script>
	<script src="<?php echo $this->baseUrl ?>assets/js/flexigrid.js" type="text/javascript"></script>
	


<table id="_gridDetail">
	<thead>
		<tr>
			<th width="30">No</th>
			<th width="20">Lok</th>
			<th width="80">Barcode</th>
			<th width="150">Nama</th>
			<th width="30" align="right">Qty</th>
			<th width="40" align="center">User</th>
			<th width="40" align="center">Jam</th>
		</tr>
	</thead>
	<tbody>
		<?php 
		$no = count($this->data->data);
		foreach($this->data->data as $r){ 
		?>
		<tr>
			<td><?php echo $no; ?></td>
			<td><?php echo $r->lok ?></td>
			<td><?php echo $r->kd_inv ?></td>
			<td><?php echo $r->nm_inv ?></td>
			<td ><b><?php echo number_format($r->qty) ?></b></td>
			<td ><?php echo $r->chusr ?></td>
			<td ><?php echo date("H:i", strtotime($r->chtime)); ?></td>
		</tr>
		<?php 
			$no = $no - 1;
		} 
		?>
	</tbody>
</table>


<script type="text/javascript">
	var x = $(window).width(),
		y = $(window).height()
	
	_width = parseInt(x);
	_width = _width - 30;

	_height = parseInt(y);
	_height = _height - 300;
	
	$('#_gridDetail').flexigrid({
		width: _width,
		height: _height,
		title: 'Item Sudah SO',
	});
	
		
	function showDiv() {
		window.location = '';
		clearInterval(timer);
	}
	var timer = setInterval( showDiv, 5000);	
	
</script>